

Name:		kde4-color-schemes
Version:	20110314	
Release:	%mkrel 2
Summary:	A collection of KDE4 Color Schemes
Group:		Graphical desktop/KDE4
License:	GPL v2 or later
URL:		http://kde-look.org
Source0:	%name-%version.tar.xz
BuildRoot:	%{_tmppath}/%{name}-%{version}-build
Requires:	kde-workspace
Provides:	%{name} = %version-%release
BuildArch:      noarch
Requires:	glibc >= 2.10.1
Requires:	libstdc++6 >= 4.4.1
Obsoletes:	%name < %version

%description
A large collection of color schemes for the KDE4 desktop
collected from kde-look.org

%prep
%setup -q

%build

%install

mkdir -p $RPM_BUILD_ROOT/%{_datadir}/apps/color-schemes
cp -pr * $RPM_BUILD_ROOT/%{_datadir}/apps/color-schemes

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/apps/color-schemes/*.colors

%changelog
* Mon Jun 25 2012 Neal <nealbrks0 at gmail dot com> 20110314-2pclos2012
- process

* Mon Jun 25 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 20110314-2_archie_2012
- rebuild

* Mon Mar 14 2011 Texstar <texstar at gmail.com> 20110314-1pclos2011
- create package

